@media (max-width: 1450px) {	
	
	ul#menu-main-menu li {
		padding-left: 10px;
		padding-right: 10px;
	}
	
	ul#menu-main-menu li a {
		font-size: 16px;
	}
}

@media (max-width: 1270px) {	
	
	#main_nav table td:last-of-type {
		padding-left: 0px;
	}
	
	ul#menu-main-menu li a {
		font-size: 14px;
	}
	
}

@media (max-width: 1367px) {	
	.fifty_content_image_split .container {
		width: 100%;		
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.fifty_content_image_split .container .row {
		margin-left: 0px;
		margin-right: 0px;	
	}
}

@media (max-width: 1270px) {
	ul#menu-main-menu li {
		padding-left: 15px;
		padding-right: 15px;
	}
}

@media (max-width: 1150px) {	
	#menu_container ul li:not(.show_mobile) {
		display: none;	
	}
	
	#menu_container ul {
		display: table-cell;
	}
	
	#mobile_menu_trigger_wrap {
		display: inline-block;
		vertical-align: middle;
	}
	
	#menu_container #menu-main-menu {
		padding-right: 30px;
	}
}


@media (max-width: 825px) {
	#menu-footer-menu li {
		width: 33%;
		margin-bottom: 5%;
	}
	
	.parallax_slide_content.full_width {
		margin-left: 15px;
		margin-right: 15px;
	} 
	
	.row .row {
		margin-left: 0px;
		margin-right: 0px;
	}
}

@media (min-width: 768px) and (max-width: 992px)  {
	.container {
		width: 100%;
	}
}

@media (max-width: 767px) {
	
	.seven_six_seven_center {
		text-align: center;
		margin: 0 auto;
	}
	
	.fifty_fifty_image_content .col-md-6.with_background_image {
		display: none;
	}
	
	#our_story .section_copy_wrapper.large_copy.right {
		display: none;
	}
	
	ul.fluid_grid.four_grid li, 
	ul.fluid_number_grid.four_grid li {
		width: 50%;
	}
	
	ul.fluid_grid.three_grid li, 
	ul.fluid_number_grid.three_grid li {
		width: 49.25%;
	}
	
	ul.fluid_grid.three_grid li:nth-child(3n+2) {
		margin-left: 0%;
		margin-right: 0%;
	}
	
	ul.fluid_grid.three_grid li:nth-of-type(even) {
		margin-left: 1.5%;	
	}
	
	.content_slide .col-md-6.section_bg_image {
		display: none;
	}
	
	.fifty_content_content_split .section_copy_image {
		display: none;
	}
	
	.fifty_content_content_split .row-height {
		display: block;
	}
	
	.fifty_content_content_split .row-height .col-height {
		width: 100%;
		display: block;
	}
	
	.section_copy_wrapper.left {
		padding-left: 0px;	
	}
	
	.section_copy_wrapper.right {
		padding-right: 0px;
	}
	
	.testimonial_container {
		column-count: 2;
	}
	
	/* Member Scrapbook Index */
	.content_slide.member_scrapbook_entry .col-md-6.section_bg_image {
		display: table-cell;
	}	
	
	.content_slide.member_scrapbook_entry .scrapbook_snippet {
		font-size: 1.5rem;
	}
	
	
	/* Member Scrapbook Single */
	#single_scrapbook_header .col-md-6 {
		max-width: 80%;
		display: block;
		margin: 0 auto;
	}
	
	#single_scrapbook_header .scrapbook_snippet {
		font-size: 1.5rem;
	}
	
	#single_scrapbook_header .col-md-6.section_bg_image {
		display: none;
	}
	
}

@media (max-width: 700px) {
	
	.parallax_slide {
		height: auto;
		padding-top: 15vh;
		padding-bottom: 15vh;
	}
	
	.parallax_full_height {
		min-height: 0;
	}
	
	.row-height.parallax_full_height {
		display: block;
		margin-top: 0vh;
		margin-bottom: 0vh;
		height: auto;
		min-height: 0;
	}
	
	.row-height.parallax_full_height .parallax_full_height {
		display: block;
	}
	
	.row-height.parallax_full_height .fifty_background_image {
		display: none;
	}
	
	#scroll_down_prompt {
		display: none;
	}
	
	.equalHMWrap.eqWrap {
		flex-wrap: wrap;
	}

	.equalHM {
		width: 49%;		
	}
	
	#main_nav svg {
		width: 90px;
	}
	
	#main_nav table td {
		padding: 15px;
	}
}

@media (max-width: 600px) {
	
	html {
		font-size: 16px;		
	}
	
	#search_trigger {
		display: none !important;
	}
		
	#main_nav table td {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	
	#cq_logo_wrap {
		padding-top: 7px;
	}
	
	#responsive_identity,
	#responsive_identity svg {
		display: block;
	}
	
	#responsive_identity svg {
		padding-top: 10px;
		width: 50px;
	}
	
	.parallax_slide_content {
		margin-left: 15px;
		margin-right: 15px;
	}
	
	.parallax_slide_content.full_width {
		margin-left: 30px;
		margin-right: 30px;
	} 
	
	#home_latest_posts .row-height {
		display: block;
	}
	
	#home_latest_posts .row-height .col-height {
		display: block;
		width: 100%;	
	}
	
	.interest_areas .checkbox {
		margin-top: 15px;
		margin-bottom: 15px;
	}
	
	.testimonial_container {
		column-count: 1;
	}
	
	#menu-footer-menu li {
		display: block;
		width: 100%;
		margin-bottom: 5%;
	}
	
	#footer #mc_embed_signup input[type="email"] {
		width: 200px;
	}
	
	ul.fluid_grid.four_grid li, 
	ul.fluid_number_grid.four_grid li {
		width: 100%;
	}
	
	
	
	ul.fluid_grid.three_grid li, 
	ul.fluid_number_grid.three_grid li {
		width: 100%;
	}
	
	ul.fluid_grid.three_grid li:nth-of-type(even) {
		margin-left: 0px;
	}
	
	ul.fluid_grid.two_grid li, 
	ul.fluid_number_grid.two_grid li {
		width: 100%;
	}
	
	ul.fluid_grid.two_grid li:nth-child(odd) {
		margin-right: 0px;
	}
	
	.team_member_bio.js_readmore {
		max-height: 90px;
	}
	
	/* Member Scrapbook Index */
	.content_slide.member_scrapbook_entry .row-height {
		display: block;
	}
	
	
	.content_slide.member_scrapbook_entry .col-md-6 {
		display: block !important;
		width: 100%;
	}	
	
	.content_slide.member_scrapbook_entry .col-md-6 .section_offset_image {
		left: auto;
		padding-top: 75%;
		margin-bottom: 15px;
	}
	
	.content_slide.member_scrapbook_entry .scrapbook_snippet {
		font-size: 1.5rem;
	}
	
	
}


